/*-----------------------------------------------------
ameblo CSS Skin Settings
Skin for:   gg_bijinja_blog02
FileName:   common.css
$Revision: 1.1 $
-----------------------------------------------------*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ 基本設定 ■■■■■■■■■■■■*/
html { 
font-size:12px !important; 
*font-size:75% !important;/*forIE6IE7*/ 
}
body{
margin:0;
padding:0;
color:#FFF;
background-color:#FFF;
text-align:center;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
}
#frame{
width:640px;
margin:0 10px 0 0;
background:#000 url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/bg_frame.gif) repeat-y scroll right top;
text-align:left;
}
#subFrame{
padding:0 0 48px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/frame_btm.gif) no-repeat scroll left bottom;
}
#wrap{
width:640px;
}
#sub_main{
width:100%;
overflow:hidden;
}
#sub_a,
#sub_b,
#main{
overflow:hidden;
word-break:break-all;
}
#sub_a,
#sub_b{
background-color:transparent;
}
img{
border:0;
}
blockquote{
margin:12px 0;
padding:10px;
border:2px dotted #D4D4D4;
overflow:hidden;
}
pre{
margin:12px auto;
padding:10px;
}
a,
a:visited{
text-decoration: none;
color:#66CCFF;
}
a:hover{
text-decoration: underline;
color:#66CCFF;
}
p{
margin:0;
padding:0;
}
.menu_frame ul,
.menu_frame li,
.menu_frame dl,
.menu_frame dt,
.menu_frame dd,
#comment_module ul,
#comment_module li,
#trackback ul,
#trackback li,
#reader_list ul,
#reader_list li,
#favorite_list ul,
#favorite_list li,
#bookmark_list ul,
#bookmark_list li{
margin: 0;
padding: 0;
list-style-type:none;
}
.menu_title,
.mainMenu ul,
.mainMenu dl,
.mainMenu p,
.list,
.link_blog,
#archives select,
#theme_list select,
#search form{
margin-left: 6px;
margin-right: 6px;
}
p.list,
p.link_blog{
padding-top: 5px;
}
#frame:after,
#wrap:after,
#defaultAd dl:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#frame,
#wrap,
#defaultAd dl{display: inline-block;min-height: 1%;}
/* Hides from IE-mac \*/
* html #frame,
* html #wrap,
* html #defaultAd dl{height: 1%;}
#frame,
#wrap,
#defaultAd dl{display: block;}
/* End hide from IE-mac */

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ GINGER common■■■■■■■■■■*/
/*---------------whole-----*/
#gingerWrap{
width:950px;
margin:0 auto;
padding-bottom:20px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/main_bg.gif) center top repeat-y;
}
#colWrap{
width:950px;
margin:0 auto;
}
/*---------------GINGER header-----*/
#gingerHeader{padding:10px 0;background-color:#FFF;overflow:hidden;zoom:1;}
#gingerHeader #logo{float:left;width:210px;padding:25px 0 9px;text-align:left;}
#gingerHeader #headerAd{float:right;width:728px;}
#gingerHeader h1{margin:0; padding:0;}

/*wrap
------------------------------------------------*/
/* floating box clear */
#wrap:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
#wrap { display: inline-table; min-height: 1%; }
/* Hide from mac IE5 \*/
* html .clearFix { height: 1%; }
#wrap { display:block; }
/* End Hide from mac IE5 */

/*topNavB
------------------------------------------------*/
/*■topNav regulate■*/
#topNavB{width:950px;height:30px;margin:0 auto;padding:0 0 6px;background:#FFF;overflow:hidden;zoom:1;}
#topNavB li {float:left;width:136px;height:30px;list-style-type:none; }
#topNavB li.lastItem{width:134px;}
#topNavB li a{display:block;width:136px;height:30px;background-image:url(//stat100.ameba.jp/gg/img/screen/common/global_navi3.jpg) !important;text-indent:-9999px;}
#topNavB li.lastItem a{width:134px;}
#topNavB li#topNavB_HOME a{background-position:left top;}
#topNavB li#topNavB_Fasion a{background-position:-136px top;}
#topNavB li#topNavB_Family a{background-position:-272px top;}
#topNavB li#topNavB_Lifestyle a{background-position:-408px top;}
#topNavB li#topNav_GGmembers a{background-position:-544px top;}
#topNavB li#topNavB_BeautyProject a{background-position:-680px top;}
#topNavB li#topNavB_GINGER a{background-position:-816px top;}
#topNavB li#topNavB_HOME a:hover{background-position:left -30px;}
#topNavB li#topNavB_Fasion a:hover{background-position:-136px -30px;}
#topNavB li#topNavB_Family a:hover{background-position:-272px -30px;}
#topNavB li#topNavB_Lifestyle a:hover{background-position:-408px -30px;}
#topNavB li#topNav_GGmembers a:hover{background-position:-544px -30px;}
#topNavB li#topNavB_BeautyProject a:hover{background-position:-680px -30px;}
#topNavB li#topNavB_GINGER a:hover{background-position:-816px -30px;}
#topNavB li#topNavB_HOME a.now{background-position:left -30px;}
#topNavB li#topNavB_Fasion a.now{background-position:-136px -30px;}
#topNavB li#topNavB_Family a.now{background-position:-272px -30px;}
#topNavB li#topNavB_Lifestyle a.now{background-position:-408px -30px;}
#topNavB li#topNav_GGmembers a.now{background-position:-544px -30px;}
#topNavB li#topNavB_BeautyProject a.now{background-position:-680px -30px;}
#topNavB li#topNavB_GINGER a.now{background-position:-816px -30px;}

/*--Breadcrumbs--*/
#breadcrumbs{
height:17px;
background-color:#ffffff !important;
text-align:left;
}
#breadCrumbs a{color:#666666;}

/*--main column--*/
#mainCol.ginger {
width:650px;
padding:0;
}

/*--side column--*/
#sideCol.ginger {
width:300px;
padding:0;
}

/*--rightTopBanner --*/
#rightTopBanner{
padding:0 0 10px 0 !important;
}

/*--ginger navigation--*/
#sideCol #gingerNavi{width:278px;margin:0 auto 10px;}
#gingerNavi .btn a{display:block;width:280px;height:42px;text-indent:-9999px;overflow:hidden;margin-bottom:3px;}
a#gingerTop{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_top.gif) no-repeat scroll left top;}
a#gingerSp{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_sp.gif) no-repeat scroll left top;}
a#gingerIndex{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_index.gif) no-repeat scroll left top;}
a#gingerSen{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_sen.gif) no-repeat scroll left top;}
a#gingerBijin{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_bijin.gif) no-repeat scroll left -42px;}
a#gingerTop:hover,
a#gingerSp:hover,
a#gingerIndex:hover,
a#gingerSen:hover,
a#gingerBijin:hover,
a#collaborationSA:hover{background-position:0 -42px;}
#sideCol #gingerNavi dt{
float:none;
width:auto;
height:52px;
}

/*--collaboLists--*/
#collaboList {
width:278px;
}
#collaboList dt{
width:278px;
height:42px !important;
}
#collaboList dd {
width:278px !important;
height:60%;
padding:0 !important;
overflow:hidden;
}
#collaboList dt a{
display:block;
width:278px;
height:42px;
background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_collabo.gif) no-repeat scroll 0 0;
text-indent:-9999px;
overflow:hidden;
}
#collaboList a:hover{
background-position:0 -42px;
}
#collaboList #linkCase{
display:block;
width:237px;
padding:18px 0 4px 0;
margin:0px auto;
background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/collabo_list_bg.gif) no-repeat left top;
border-bottom:1px solid #E5E5E5;
}
#collaboList #linkCase a{
display:block;
padding:1px 8px 1px 16px;
background: url(//stat100.ameba.jp/gg/img/screen/ginger/common/icon_lists.gif) no-repeat 8px 6px;
color:#00AFCC;
font-size:89%;
}

/*--副編集長,編集部,美人舎ブログ--*/
#sideCol #gingerNavi #gingerBlog,
#sideCol #gingerNavi #gingerMember,
#sideCol #gingerNavi #gingerBijinja{
margin-top:5px;
zoom:1;
}
#sideCol #gingerNavi dt span{
}
#sideCol #gingerNavi dl{margin:0;}
#sideCol #gingerNavi dd{
float:none;
width:auto;
height:auto;
}

/*--topics Area--*/
#sideCol h2{margin:0 !important;padding:0 0 6px !important;background-color:transparent !important;}
#rightTopics{text-align:center;color:#666666;}
#rightTopics h2{height:30px;margin:5px 0 6px;background:transparent url(/gg/img/screen/ginger/common/hd_ginger_topics.gif) no-repeat scroll left top;text-indent:-9999px !important;}
#rightTopics table{margin-bottom:8px !important;}
#rightTopics table td{vertical-align:top;text-align:left;}
#rightTopics table p{margin-left:7px;line-height:1.2;}
#middleBanner table p{width:136px;}
#smallBanner table p{width:175px;}
#rightTopics table p a,
#rightTopics table p a:visited,
#rightTopics table p a:hover{color:#00AFCC;font-weight:bold;}
#smallBanner{width:287px;margin:0 auto !important;}


/*--gingerNewinfo--*/
#gingerNewinfo{width:275px; margin:0 auto; border:#e7e5e5 1px solid; overflow:hidden; margin:5px auto !important; background-color:#FFF;}
#gingerNewinfo h2{height:28px;background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/ttl_new.gif) no-repeat scroll center top  #ceecf2;text-indent:-9999px; margin:0;}
#gingerNewinfo .cover{float:left; margin:5px 0 5px 5px;}
#gingerNewinfo h4{ font-size:15px; color:#00afcc; margin:10px 0 2px;}
#gingerNewinfo .textarea{float:right; overflow:hidden;  width:124px;}
#gingerNewinfo p{ font-size:11px; color:#666; line-height:140%; margin:0 0 40px;}
#gingerNewinfo .btn a{display:block;width:120px;height:30px; text-indent:-9999px; overflow:hidden; margin:5px 0;}
a#gingerNewinfobuy {background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_buy2.gif) no-repeat scroll left top;}
a#gingerNewinfoindex {background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_index2.gif) no-repeat scroll left top;}
a#gingerNewinfobuy:hover, a#gingerNewinfoindex:hover{background-position:0 -30px;}


/*--ginger blog selection--*/
#sideCol.ginger h3{width:300px;height:30px;margin:0;padding:0;background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/hd_models.gif) no-repeat scroll left top;text-indent:-9999px;}
#sideCol.ginger #gingerBlogSelect{width:256px;margin:0 auto;padding:6px 0 8px;border-bottom:1px solid #999;}
#gingerBlogSelect a{display:block;width:186px;height:30px;margin:0 auto;text-indent:-9999px;overflow:hidden;}
#gingerBlogSelect .select01{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_select01.gif) no-repeat scroll left top;}
#gingerBlogSelect .select02{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_select11.gif) no-repeat scroll left top;}
#gingerBlogSelect .select03{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_select07.gif) no-repeat scroll left top;}
#gingerBlogSelect .select04{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_select08.gif) no-repeat scroll left top;}
#gingerBlogSelect .select05{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_select09.gif) no-repeat scroll left top;}
#gingerBlogSelect .select06{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_select10.gif) no-repeat scroll left top;}
#gingerBlogSelect a:hover{background-position:0 -30px;}
#gingerBlog{width:278px;height:135px;clear:both;}
#gingerBlog #blogNewEntry{position: absolute; z-index:0;}
#girlgingerBlog #girlblogNewEntry #BegingerBlogNewEntry{margin-top:5px;}

/*--banner area--*/
#sideCol.ginger #gingerBnr{padding:5px 0 0;}
#sideCol.ginger #gingerBnr li{margin:7px 0 0;}
#gingerBnr a{display:block;width:217px;height:42px;margin:0 auto;text-indent:-9999px;overflow:hidden;}
#gingerBnr .bnr01{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/bnr_side01.jpg) no-repeat scroll left top;}
#gingerBnr .bnr02{background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/bnr_side02.jpg) no-repeat scroll left top;}

#sideCol.ginger #gingerBnr02{padding:5px 0 0;}
#sideCol.ginger #gingerBnr02 li{margin:7px 0 0;}
#gingerBnr02 a{display:block;width:217px;height:42px;margin:0 auto;text-indent:-9999px;overflow:hidden;}
#gingerBnr02 .bnr01{width:234px;height:60px;background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/bnr_side03.gif) no-repeat scroll left top;}

/*--buy bottun--*/
#gingerBuy a{
display:block;
width:218px;
height:27px;
margin:9px auto 0 auto;
background:url(//stat100.ameba.jp/gg/img/screen/ginger/common/btn_buy.gif) no-repeat scroll left top;
text-indent:-9999px;
overflow:hidden;
}
#gingerBuy a:hover{
background-position:0 -27px;
}

/*--footer--*/
#mainIndex #footerArea{margin:0 !important;}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ ヘッダー ■■■■■■■■■■■■*/
div#header{
margin-bottom:16px;
}
div#header h1{
margin:0;
padding:0;
}
div#header h1 a{
display:block;
width:640px;
height:159px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/header.jpg) no-repeat scroll left top;
text-indent:-9999px;
overflow:hidden;
}
div#header h2{
display:none;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■ メインコラム ■■■■■■■■■■■*/

/*■■■メインコラム＿メッセージボード*/
#message{
margin:1px 0 28px;
padding:5px 0 0 70px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/icon_message.gif) no-repeat scroll left top;
line-height:1.35;
}

/*■■■メインコラム＿記事*/
.entry{
margin-bottom: 40px;
}
.entry .entry_head{
padding:30px 24px 20px;
color:#000;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/entry_header.gif) no-repeat scroll left top;
}
.entry .date{
margin:0;
padding:0px;
}
.entry h3.title{
margin:0;
padding:0 20px 5px;
font-size:1.5em;
font-weight:normal;
line-height:1.35;
}
.entry h3.title a{
color: #FFF !important;
}
.entry .theme{
display:block;
padding:0 0 5px;
text-align:right;
font-size:0.91em;
}
.entry .name{
display:none;
}
.entry .contents{
margin:20px 20px 0;
line-height:1.5;
}
.entry .foot{
padding:30px 10px 6px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/entry_footer.gif) no-repeat scroll right bottom;
font-size:0.85em;
text-align:right;
}

/*■■■メインコラム＿記事 下部広告*/
#footer_ad{
margin:20px auto 10px auto;
text-align: center;
}

/*■■■メインコラム＿ページ送り*/
.page{
margin:0 auto 14px auto;
padding:0;
font-size:0.85em;
text-align: center;
}

/*■■■メインコラム＿トラックバック*/
#trackback{
margin:15px 5px 0 18px;
padding:0;
border-top:3px double #7E8984;
line-height: 1.5;
}
#trackback h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:none;
font-size:1.17em;
}
#trackback .label{
font-weight: bold;
}
#trackback p.tr_URL{
margin-bottom: 16px;
padding:0 0 8px 0;
border-bottom:1px dotted #7E8984;
}
#trackback ul{
margin:8px 0 18px 0;
padding:0 0 8px 0;
border-bottom:1px dotted #7E8984;
}

/*■■■メインコラム＿コメント*/
#comment_module{
margin:0 5px 0 18px;
border-top:3px double #7E8984;
line-height: 1.5;
}
#comment_module h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:none;
font-size:1.17em;
}
#comment_module p.list{
margin: 0px 0px 10px 0px;
padding: 0px;
font-size:0.85em;
}
#comment_module .comment_body{
margin: 0;
padding:0 0 10px 0;
}
#comment_module .each_comment{
margin: 0;
padding:0 0 20px 0;
}
#comment_module .comment_footer{
margin:0;
padding:0;
border-top:1px dotted #7E8984;
}
#comment_module .error{
margin-top: 20px;
padding-bottom: 10px;
color:#FF0000;
}
#comment_module .label{
font-weight: bold;
}
#comment_module form ul{
width: 340px;
margin:0 auto;
}
#comment_module form li{
display: block;
width: 340px;
margin-bottom: 5px;
}
#comment_module li.lastItem{
display: block;
width: 330px;
margin-bottom: 5px;
text-align: right;
}
#comment_module .button{
margin-left: 5px;
width: 80px;
font-size:0.91em;
}

/*■■■メインコラム＿読者一覧■*/
#reader_list{
margin:0 0 40px;
padding:0 0 0 18px;
}
#reader_list h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:none;
font-size:1.17em;
}
#reader_list li{
margin:0;
padding:8px 0;
border-bottom: 1px dotted #7E8984;
}
#reader_list .reader_blog{
display:block;
margin-top:2px;
}

/*■■■メインコラム＿お気に入りブログ一覧*/
#favorite_list{
margin:0 0 40px;
padding:0 0 0 18px;
}
#favorite_list h3.title{
margin:0;
padding:0 0 5px 0;
background:none;
font-size:1.17em;
}
#favorite_list ul{}
#favorite_list li{
margin: 0;
padding:8px 0;
border-bottom: 1px dotted #7E8984;
}
#favorite_list .favorite_blog{
display:block;
margin-top:2px;
}
#favorite_list .favorite_theme{
display:block;
margin-top:2px;
}

/*■■■メインコラム＿ブックマーク一覧*/
#bookmark_list{
margin:0 0 40px;
padding:0 0 0 18px;
}
#bookmark_list h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:none;
font-size:1.17em;
}
#bookmark_list ul{}
#bookmark_list li{
margin-bottom: 4px;
padding:4px 0;
border-bottom: 1px dotted #7E8984
}

/*■■■メインコラム＿最新記事一覧*/
#recent_entries_list{
margin:0 0 40px;
padding:0 0 0 18px;
}
#recent_entries_list h3.title{
margin: 0px;
padding:7px 0 8px 0;
background:none;
font-size:1.17em;
}
#recent_entries_list li{
margin:0;
padding:8px 0;
border-bottom: 1px dotted #7E8984;
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■ サイドA(sub_a)&サイドB(sub_b) ■■■■■■*/

/*■■■サイド＿サイドA,B共通項目*/
h4.menu_title{
margin:0 0 12px;
padding:0;
font-size:1.17em;
font-weight:bold;
}
div.mainMenu{
margin:0 0 5px;
padding:0;
font-size:0.91em;
line-height:1.3;
}

/*■■■サイド＿美人舎*/
#bijinjaSideText{
margin-bottom:20px;
}
#bijinjaSideText h4{
margin:4px 0 2px;
font-size:1.1em;
}

/*■■■サイド＿ブログの読者*/
#reader .menu_title{
width:130px;
height:26px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/reader.gif) no-repeat scroll left top;
text-indent:-9999px;
overflow:hidden;
}
#reader dl{
margin:0 0 0 5px;
}
#reader dt{
margin:0 0 7px;
}
#reader ul{
margin:5px 5px 0 5px;
padding:8px 0 0 0;
}
#reader p{
display: inline;
}

/*■■■サイド＿カレンダー*/
#calendar .menu_title{
width:130px;
height:26px;
margin:0;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/calendar.gif) no-repeat scroll left top;
text-indent:-9999px;
overflow:hidden;
}
#calendar table{
width:155px;
font-size:0.91em;
line-height:1.3;
}
#calendar caption{
padding:5px 0px;
}
#calendar caption a{
padding:0px 5px;
}
#calendar .sun{
color:#0033FF;
}
#calendar .sat{
color:#FF0000;
}
#calendar td,
#calendar th{
padding:0px;
text-align:center;
}
#calendar td a{
font-weight:bold;
text-decoration: underline;
}

/*■■■サイド＿テーマ*/
#theme_list .menu_title{
width:130px;
height:26px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/theme.gif) no-repeat scroll left top;
text-indent:-9999px;
overflow:hidden;
}

/*■■■サイド＿プロフィール*/
#profile p{display: block;}

/*■■■サイド＿検索*/
#search form{margin:0 7px;}
#search .searchbox{width:100px;}
#search .searchbtn{width:40px;}

/*■■■サイド＿ランキング*/
#ranking .menu_frame{
line-height: 1.4;
}
#ranking .menu_frame img{
vertical-align:bottom;
}
#ranking .rank_ttl{
display: block;
font-size:1.2em;
font-weight:bold;
}
#ranking .rank{
display: block;
padding:0 3px 0 3px;
}
#ranking img{
margin-left: 5px;
}
#ranking .rank_all,
#ranking .rank_genre{
margin-bottom: 8px;
}

/*■■■サイド＿アメブロ推奨枠*/
#ameblo{
padding-top:20px;
font-size:0.85em;
text-align:center;
}
#ameblo p{
padding:0 7px 7px;
line-height:1.25;
text-align:left;
}
#ameblo ul{
margin:0 0 0 5px;
}
#ameblo li{
display:block;
margin-bottom:5px;
}

/*■■■サイド＿RSS*/
#rss{
margin:0 auto;
padding-bottom:16px;
border:none;
background-image:none;
text-align:center;
}

/*■■■サイド＿プラグイン*/
.plugin{
text-align:center;
}

/*■■■サイド＿美人舎メンバー*/
#members{
font-size:1.09em;
}
#members h4{
margin:0 0 10px 0;
width:131px;
height:28px;
background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/members.gif) no-repeat left top;
text-indent:-9999px;
}
#members ul{margin:0;overflow:hidden;}
#members li{
margin:0 0 5px 0;
overflow:hidden;
zoom:1;
}
#members img{
float:left;
margin:0 5px;
}
#members span{
float:right;
width:85px;
font-size:0.92em;
line-height:1.2;
}
#members strong{
font-size:1.09em;
}

/*■■■タブ追加*/
#wrapEntry{
padding:20px 5px 0 5px;
margin:0 0 20px 0;
border:1px solid #666;
overflow:hidden;
}
#themeTab{
margin:0;
padding:0;
border-left:1px solid #666;
overflow:hidden;
zoom:1;
}
#themeTab li{
float:left;
width:90px;
height:30px;
border-top:1px solid #666;
border-right:1px solid #666;
list-style:none;
zoom:1;
}
#themeTab li a{
width:90px;
height:30px;
display:block;
text-indent:-9999px;
overflow:hidden;
}
#themeTab li#tab01{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab01.jpg) no-repeat left top;}
#themeTab li#tab02{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab02.jpg) no-repeat left top;}
#themeTab li#tab03{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab03.jpg) no-repeat left top;}
#themeTab li#tab04{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab04.jpg) no-repeat left top;}
#themeTab li#tab01 a:hover{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab01_h.jpg) no-repeat left top;}
#themeTab li#tab02 a:hover{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab02_h.jpg) no-repeat left top;}
#themeTab li#tab03 a:hover{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab03_h.jpg) no-repeat left top;}
#themeTab li#tab04 a:hover{background:url(//stat100.ameba.jp/p_skin/gg_bijinja_blog02/img/tab04_h.jpg) no-repeat left top;}

/*--gingerSideIndexPulldown--*/
dd div#gingerSideIndexPulldown {
width:235px;
margin:3px 0 10px 20px;
border:1px #e5e5e5 solid;
background-color:#fff;
}
dd div#gingerSideIndexPulldown form{ margin:5px 10px }
dd div#gingerSideIndexPulldown select{ width:215px }
dd div#gingerSideIndexPulldown div.tolatest {
padding: 3px 9px 7px 10px;
text-align: right;
}
dd div#gingerSideIndexPulldown div.tolatest a,
dd div#gingerSideIndexPulldown div.tolatest a:visited,
dd div#gingerSideIndexPulldown div.tolatest a:hover,
dd div#gingerSideIndexPulldown div.tolatest a:active { color: #00AFCC }
